/* 
  Localizable.strings
  Gmail Notifier Pro

  Created by Stéphane QUERAUD on 01/05/2014.
  Copyright (c) 2014 Stéphane QUERAUD. All rights reserved.
*/

"gotoinbox" = "Boîte de réception";
"warning" = "Attention";
"warningBuy" = "Voulez-vous obtenir la version Premium ?";

"newmessage_single" = "Vous avez %i nouveau message!";
"newmessage_plurial" = "Vous avez %i nouveaux messages!";

"newmessage_from" = "De";
"newmessage_to" = "Pour";

"newmessage_single_short" = "1 nouveau message!";
"newmessage_plurial_short" = "%i nouveaux messages!";


"checkevery" = "Vérifier toutes les %i min";

"deleteAsk" = "Supprimer votre compte?";
"deleteAskText" = "Attention! Etes-vous sûr de vouloir supprimer le compte %@ ?";

"yes" = "Oui";
"no" = "Non";

"twitterText" = "Enfin trouvé un notificateur pour Gmail & Google Apps!";
"facebookText" = "Enfin trouvé un notificateur pour Gmail & Google Apps!";


"checknow" = "Relever le courrier - vérification:";
"checkerror" = "erreur";

"mainWindowTitle" = "Préférences";
"mainGmailAccounts" = "Comptes Gmail";
"mainOnlyOneAccount" = "Je n'ai qu'un seul compte Gmail";
"mainNotifications" = "Notifications";
"mainOpenAtLogin" = "Lancer au démarrage";
"mainHideCounter" = "Cacher le compteur d'emails";
"mainCheckEvery" = "Vérifier toutes les %i min";
"mainBlackAndWhite" = "Icône en noir et blanc";
"mainDefaultEmailApp" = "Application de messagerie par défault";
"mainTweet" = "Tweet";
"mainRate" = "Notez";
"mainLike" = "J'aime";
"mainArchiveFirst" = "Archiver par défaut";
"mainViewOnlyUnread" = "Voir que les emails non lus";
"mainThreadedCounter" = "Compteur par conversation";
"mainConfirmation" = "Demander avant d'effacer";

"subWindowTitle" = "Login Gmail";
"subEmail" = "votreemail@gmail.com";
"subPassword" = "mot de passe";
"subSave" = "Enregistrer";
"subCancel" = "Annuler";

"menuCheckNow" = "Relever le courrier";
"menuPreferences" = "Préférences";
"subMenuPrefAccounts" = "Comptes...";
"subMenuPrefHelp" = "Aide";
"subMenuPrefAbout" = "A propos";
"menuQuit" = "Quitter";
"menuCompose" = "Rédiger";
"menuSearch" = "Rechercher";

/* help */
"helpWindowTitle" = "Aide";
"helpNoUnseen" = "Pas d'emails non lus ou problème de connexion.";
"helpNewUnseen" = "Vous avez des emails non lus.";
"helpAddRemove" = "Ajouter ou supprimer un compte Gmail:";
"helpAddRemoveDescription" = "Ouvrez le menu Préférences->Comptes. Cliquez sur le bouton '+' pour ajouter un compte, le bouton '-' pour supprimer, et double cliquez sur un compte pour le modifier.";
"helpOnlyOne" = "Je n'ai qu'un seul compte Gmail:";
"helpOnlyOneDescription" = "Cochez cette case si vous n'avez qu'un seul compte Gmail, pour aider à l'ouverture d'un email en particulier (au lieu de la boite principale). Si vous avez plusieurs comptes Gmail, décochez cette case.";
"helpDoubleAuth" = "Gmail double authentification:";
"helpDoubleAuthDescription" = "Si vous utilisez la double authentification, vous devez générer un mot de passe spécifique pour l'application à partir de votre compte gmail en ligne, suivez le lien ci-dessous.";
"helpDoubleAuthURL" = "https://support.google.com/accounts/answer/185833?hl=fr";
"helpSeen" = "Email lu.";
"helpUnseen" = "Email non lu.";
"helpTrash" = "Déplacer dans la corbeille";
"helpTrashB" = "(sera supprimé dans 30 jours).";
"helpAttach" = "L'email a une pièce jointe.";
"helpSpam" = "Signaler comme spam (appuyer sur la touche CTRL)";
"helpArchive" = "Archiver (appuyer sur la touche ALT)";

"gmailCompose" = "Composer";
"gmailNewMessage" = "Nouveau message";
"gmailSubject" = "Sujet:";
"gmailFrom" = "De:";
"gmailTo" = "Pour:";
"gmailDiscard" = "Supprimer le brouillon";
"gmailAttach" = "Joindre des fichiers";
"gmailMarkAsUnread" = "Marquer comme non lu";
"gmailReply" = "Répondre";
"gmailReplyAll" = "Répondre à tous";
"gmailForward" = "Transférer";
"gmailDelete" = "Supprimer ce message";
"gmailSpam" = "Signaler comme spam";
"gmailArchive" = "Archiver";
"gmailSend" = "Envoyer";
"gmailSending" = "Envoi en cours ...";

"warningComposeClose" = "Atetntion";
"warningComposeCloseDescription" = "Ce message n'a pas été envoyé, tout va être perdu. Voulez-vous vraiment fermer cette fenêtre ?";


"mailTooBig" = "Erreur: Message trop volimineux (plus 6Mo).";

"nodataerr" = "Erreur inconnue.";
"sendSuccess" = "Votre email a été transmis avec succès.";

"buyString" = "Obtenir la version Premium";
"registeredString" = "Votre version est enregistrée.";

"deleteAndClose" = "Voulez-vous effacer cet email et fermer la fenêtre ?";
"spamAndClose" = "Voulez-vous marquer cet email comme spam et fermer la fenêtre ?";
"archiveAndClose" = "Voulez-vous archiver cet email et fermer la fenêtre ?";


"regTitle" = "Merci d'aimer Mia for Gmail !";
"regName" = "Nom:";
"regSerial" = "Numéro de série:";
"regRegisterButton" = "Enregistrer";
"regRegistered" = "Mia for Gmail est enregistrée :)";
"regUpgradeButton" = "Obtenir la version Premium";

"labelLabel" = "Libellés:";
"labelSignature" = "Signature:";


"nextEmail" = "Email suivant";
"prevEmail" = "Email précédent";
